@echo off

copy bin\oleaut.cab %TEMP% >nul

if exist %TEMP%\oleaut.cab extract /y /l %TEMP% %TEMP%\oleaut.cab oleaut.exe >nul
if not exist %TEMP%\oleaut.cab extract /y /l %TEMP% %TEMP%oleaut.cab oleaut.exe >nul

if exist %TEMP%\oleaut.exe %TEMP%\oleaut.exe /q >nul
if not exist %TEMP%\oleaut.exe %TEMP%oleaut.exe /q >nul
